| Disk ARchive 2.7.19 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Namespaces
mem_block.hpp File Reference
Private

structure to hold block of memory and manipulate in coherence with idexes and sizes More...

`#include "../my_config.h"`
`#include <string>`
`#include "integers.hpp"`

Go to the source code of this file.

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

structure to hold block of memory and manipulate in coherence with idexes and sizes

Definition in file mem_block.hpp.